<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1503967887341230795">"簡訊"</string>
    <string name="new_message" msgid="1530369762346003973">"新增簡訊"</string>
    <string name="menu_call_back" msgid="7538482331117914146">"撥打電話給 <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_send_email" msgid="671366308915241664">"傳送電子郵件給 <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_compose_new" msgid="3763437973691046238">"撰寫"</string>
    <string name="menu_preferences" msgid="4693148116114749414">"設定"</string>
    <string name="menu_add_address_to_contacts" msgid="4491980950419914944">"將 <xliff:g id="CONTACTEMAILORNUMBER">%s</xliff:g> 新增至「通訊錄」"</string>
    <string name="sending_disabled_not_default_app" msgid="6685337318181265136">"傳送功能已停用"</string>
    <string name="compose_disabled_toast" msgid="1838175321052707875">"這不是預設的簡訊應用程式，無法讓您撰寫訊息。"</string>
    <string name="banner_sms_promo_title_initial" msgid="510014388581481569">"「簡訊」不是您的簡訊應用程式"</string>
    <string name="banner_sms_promo_title_application" msgid="8123569785369713254">"「<xliff:g id="APPNAME">%s</xliff:g>」是您的簡訊應用程式"</string>
    <string name="storage_warning_title" msgid="7124740686325942375">"您的手機儲存空間已滿"</string>
    <string name="storage_warning_content" msgid="1100367816649962354">"您將無法收到新的簡訊和/或 MMS 訊息"</string>
    <string name="label_mms_send_outbox_msg" msgid="3395185162973061099">"MMS 喚醒"</string>
    <string name="desc_mms_send_outbox_msg" msgid="1837156781311437148">"將寄件匣內的所有 MMS 傳送到網路"</string>
    <string name="banner_sms_promo_message" msgid="8192023089601130407">"您要將「簡訊」設為您的預設簡訊應用程式嗎？"</string>
    <string name="banner_sms_promo_decline" msgid="113810998029698558">"不用了，謝謝"</string>
    <string name="banner_sms_promo_accept" msgid="713438608462912462">"好！"</string>
    <string name="menu_call" msgid="5877123227307074690">"撥打"</string>
    <string name="menu_search" msgid="2289469305728821360">"搜尋"</string>
    <string name="menu_delete_all" msgid="808729454898114735">"刪除所有會話串"</string>
    <string name="menu_delete" msgid="1851666911396479006">"刪除會話串"</string>
    <string name="menu_view">檢視串連</string>
    <string name="menu_debug_dump" msgid="6855869130206549643">"DEBUG DUMP"</string>
    <string name="refreshing" msgid="987335057871404222">"重新整理中..."</string>
    <string name="menu_cell_broadcasts" msgid="5646161375983084660">"區域廣播"</string>
    <string name="has_draft" msgid="2487465595514636160">"草稿"</string>
    <string name="no_subject_view" msgid="7795086723069563537">"(沒有主旨)"</string>
    <string name="messagelist_sender_self" msgid="3579016854116401602">"我"</string>
    <string name="view_slideshow" msgid="4990460971211388453">"檢視投影片"</string>
    <string name="view_message_details" msgid="7613457646645796831">"查看詳細資料"</string>
    <string name="view_delivery_report" msgid="8219095994071575215">"檢視回條"</string>
    <string name="delete_message" msgid="6442394955910357234">"刪除"</string>
    <string name="expire_on" msgid="4436268382742593921">"期限終止：<xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="kilobyte" msgid="534782148965716631">"KB"</string>
    <string name="undelivered_msg_dialog_title" msgid="7479433403599785755">"無法傳送的簡訊"</string>
    <string name="undelivered_msg_dialog_body" msgid="4789268239627694551">"無法傳送這則簡訊。\n上次嘗試傳送時間：<xliff:g id="MESSAGE">%s</xliff:g>。"</string>
    <string name="undelivered_sms_dialog_body" msgid="6755818550013032420">"簡訊無法傳送。"</string>
    <string name="delete_thread" msgid="757258847736632791">"刪除會話串"</string>
    <string name="menu_forward" msgid="9026858380050046756">"轉寄"</string>
    <string name="download" msgid="4488877642230207631">"下載"</string>
    <string name="downloading" msgid="1779557575565350637">"下載中"</string>
    <string name="inline_subject" msgid="4057621785274119260">"(主旨：<xliff:g id="SUBJECT">%s</xliff:g>)"</string>
    <string name="drm_protected_text" msgid="1396394157870730742">"* 受 DRM 保護的文字 *"</string>
    <string name="insufficient_drm_rights" msgid="6989074725969164383">"DRM 授權權限不足。"</string>
    <string name="copy_message_text" msgid="4296252229544252834">"複製文字"</string>
    <string name="message_options" msgid="6838806653341967550">"簡訊選項"</string>
    <string name="slideshow_options" msgid="3501759384739796431">"投影播放選項"</string>
    <string name="move_up" msgid="7307578107431739359">"往上移動"</string>
    <string name="move_down" msgid="6356509518429479053">"往下移動"</string>
    <string name="remove_slide" msgid="2225604354024914900">"移除投影片"</string>
    <string name="add_slide" msgid="9140721399423564187">"新增投影片"</string>
    <string name="add_slide_hint" msgid="563319570849475501">"新增投影片"</string>
    <string name="discard_slideshow" msgid="5054239124146413609">"放棄投影片"</string>
    <string name="slide_show_part" msgid="5077675385448696846">"第 <xliff:g id="PART">%1$s</xliff:g> 部分，共 <xliff:g id="TOTAL">%2$s</xliff:g> 部分"</string>
    <string name="remove_text" msgid="2164068850029476539">"移除文字"</string>
    <string name="add_picture" msgid="7819574884962571479">"新增相片"</string>
    <string name="remove_picture" msgid="6378701749074289096">"移除圖片"</string>
    <string name="add_music" msgid="3827442822987116233">"新增音樂"</string>
    <string name="remove_music" msgid="858889733416015223">"移除音樂"</string>
    <string name="add_video" msgid="7816866867806595144">"新增影片"</string>
    <string name="remove_video" msgid="5258603891528497799">"移除影片"</string>
    <string name="to_hint" msgid="224029549150332986">"傳送到"</string>
    <string name="subject_hint" msgid="4296714962311604126">"主旨"</string>
    <string name="add_attachment" msgid="7103751293360532684">"附加"</string>
    <string name="add_subject" msgid="7616134948428265870">"新增主旨"</string>
    <string name="discard" msgid="1624800293064498479">"捨棄"</string>
    <string name="view" msgid="7929667761715467136">"檢視"</string>
    <string name="replace" msgid="7587904998114459388">"取代"</string>
    <string name="remove" msgid="4625444913256213175">"移除"</string>
    <string name="send" msgid="4589898724889248486">"傳送"</string>

    <string name="mms">多媒體訊息</string>
    <string name="send_mms" msgid="2933162044872550662">"傳送多媒體訊息"</string>

    <string name="all_threads" msgid="2663426830306307194">"所有會話群組"</string>
    <string name="type_to_compose_text_enter_to_send" msgid="3539985471008581265">"輸入訊息"</string>
    <string name="open_keyboard_to_compose_message" msgid="7860109685511253191">"開啟鍵盤即可輸入訊息"</string>
    <string name="compressing" msgid="1961357529661045180">"相片太大，壓縮中..."</string>
    <string name="unsupported_media_format" msgid="5037111178813903722">"不支援 <xliff:g id="NAME">%1$s</xliff:g> 格式"</string>
    <string name="select_different_media" msgid="7573116916321879964">"請選取不同的 <xliff:g id="NAME">%1$s</xliff:g>。"</string>
    <string name="exceed_message_size_limitation" msgid="6027753647094742437">"已達最大簡訊長度。"</string>
    <string name="message_too_big_for_video" msgid="2639367545165352543">"訊息內容過多，無法附加影片。"</string>
    <string name="failed_to_add_media" msgid="8272471485019037446">"很抱歉，無法在簡訊中新增 <xliff:g id="NAME">%1$s</xliff:g>。"</string>
    <string name="failed_to_resize_image" msgid="5608354151631833669">"圖片大小未改變。"</string>
    <string name="resize_image_error_information" msgid="4897031754321114959">"很抱歉，縮小後的圖片仍然太大、無法傳送。"</string>
    <string name="forward_prefix" msgid="276280492803486464">"轉寄："</string>
    <string name="discard_message" msgid="6078326880056142781">"捨棄"</string>
    <string name="discard_message_reason" msgid="2667664943003796133">"由於收件者地址無效，您的訊息將被捨棄。"</string>
    <string name="has_invalid_recipient" msgid="1485388396900997383">"無效收件者：(<xliff:g id="NAME">%1$s</xliff:g>)"</string>
    <string name="invalid_destination" msgid="4573835601024786416">"目的地地址無效。"</string>
    <string name="service_not_activated" msgid="9178218144019626176">"您還沒在網路上啟用這項服務。"</string>
    <string name="service_message_not_found" msgid="1908877102600048515">"訊息已過期或無法取得。"</string>
    <string name="service_network_problem" msgid="5418984934499160536">"錯誤：網路發生問題。"</string>
    <string name="invalid_recipient_message" msgid="7315539322634238519">"請修改收件者，否則他們收不到簡訊。"</string>
    <string name="cannot_send_message" msgid="3918913277571649400">"無法傳送此簡訊"</string>
    <string name="cannot_send_message_reason" msgid="8745080126044054343">"您的簡訊沒有正確的收件者。"</string>
    <string name="cannot_forward_drm_obj" msgid="84606990079390099">"簡訊內含的 DRM 物件無法轉寄。"</string>
    <string name="converting_to_picture_message" msgid="2980023239017588627">"正在轉換成多媒體訊息…"</string>
    <string name="converting_to_text_message" msgid="6374423235426015422">"正在轉換成簡訊…"</string>
    <string name="cannot_add_slide_anymore" msgid="8437666385579890987">"無法新增更多投影片。"</string>
    <string name="cannot_add_picture_and_video" msgid="4721981351130823908">"無法將影片與相片加入同一張投影片。"</string>
    <string name="cannot_save_message" msgid="5026354972915392301">"無法儲存簡訊。"</string>
    <string name="message_saved_as_draft" msgid="2503018972659880692">"簡訊已存成草稿。"</string>
    <string name="too_many_recipients" msgid="4239709214735078881">"這則訊息的收件者過多 (<xliff:g id="CURRENTCOUNT">%1$s</xliff:g> 位)，上限為 <xliff:g id="MAXLIMIT">%2$s</xliff:g> 位收件者。"</string>
    <string name="too_many_attachments" msgid="3774037894899750070">"附件上限為 <xliff:g id="MAXLIMIT">%1$s</xliff:g> 個附件，系統僅會加入前 <xliff:g id="CURRENTCOUNT">%2$s</xliff:g> 個項目。"</string>
    <string name="adding_attachments_title" msgid="2034535554212405529">"正在加入附件"</string>
    <string name="adding_attachments" msgid="5871373105122355632">"正在將這個項目加入投影播放，請稍候。"</string>
    <string name="building_slideshow_title" msgid="1232338692400726385">"正在建立投影播放"</string>
    <string name="cannot_play_audio" msgid="253920977253666735">"無法播放音訊。"</string>
    <string name="preview" msgid="5438149136136446756">"預覽"</string>
    <string name="preview_slideshow" msgid="6824095909448728427">"預覽"</string>
    <string name="replace_image" msgid="3171240952601443619">"取代圖片"</string>
    <string name="duration_sec" msgid="6617032324007824096">"長度 (<xliff:g id="DURATION">%s</xliff:g> 秒)"</string>
    <string name="duration_selector_title" msgid="5981097971537625852">"投影片長度 "</string>
    <string name="layout_selector_title" msgid="7344600117972450771">"投影片版面 "</string>
    <string name="layout_top" msgid="6811021650398972346">"投影片版面 (頂部)"</string>
    <string name="layout_bottom" msgid="5822765871095491843">"投影片版面 (底部)"</string>
    <string name="type_to_compose_text_or_leave_blank" msgid="7769792471457574059">"輸入訊息或留白"</string>
    <string name="duration_not_a_number" msgid="8005480904677546322">"持續時間必須是數字"</string>
    <string name="duration_zero" msgid="109945354056393575">"持續時間必須大於零秒"</string>
    <string name="secs" msgid="6886003523109967972">"秒"</string>
  <string-array name="select_dialog_items">
    <item msgid="4840183714016984112">"1 秒"</item>
    <item msgid="3734955613666864447">"2 秒"</item>
    <item msgid="6032232473048379828">"3 秒"</item>
    <item msgid="5978471781525927827">"4 秒"</item>
    <item msgid="4888440297621208402">"5 秒"</item>
    <item msgid="6047246213264166841">"6 秒"</item>
    <item msgid="2327501250056533797">"7 秒"</item>
    <item msgid="3400770414689795703">"8 秒"</item>
    <item msgid="4358760614161107970">"9 秒"</item>
    <item msgid="2618179407176906471">"10 秒"</item>
    <item msgid="7786079681602275449">"其他"</item>
  </string-array>
    <string name="menu_view_contact" msgid="1414670584423909451">"檢視聯絡人"</string>
    <string name="menu_add_to_contacts" msgid="2978074583938544513">"新增至通訊錄"</string>
    <string name="hidden_sender_address" msgid="2776075636669924968">"隱藏寄件者地址"</string>
    <string name="yes" msgid="3246158147503160811">"確定"</string>
    <string name="no" msgid="4289742508556913860">"取消"</string>
    <string name="set" msgid="4642365398263275979">"設定"</string>
    <string name="play" msgid="1888432400937785115">"播放"</string>
    <string name="edit" msgid="5912118407791492696">"編輯"</string>
    <string name="try_to_send" msgid="1996751738286080976">"嘗試傳送"</string>
    <string name="preferences_title" msgid="6650089610332670157">"設定"</string>
    <string name="restore_default" msgid="7165341506551155053">"還原預設值"</string>
    <string name="pref_notification_settings_title" msgid="4860726154770053004">"通知設定"</string>
    <string name="pref_mms_settings_title" msgid="2573616208360684392">"多媒體訊息 (MMS) 設定"</string>
    <string name="pref_sms_settings_title" msgid="9088516111717417514">"簡訊 (SMS) 設定"</string>
    <string name="pref_sms_storage_title" msgid="2531726671883516470">"儲存設定"</string>
    <string name="pref_title_sms_disabled" msgid="1441894740130104326">"簡訊已停用"</string>
    <string name="pref_summary_sms_disabled" msgid="8975773722051230744">"輕觸即可將「簡訊」設為您的預設簡訊應用程式"</string>
    <string name="pref_title_sms_enabled" msgid="1857849790200375277">"簡訊功能已啟用"</string>
    <string name="pref_summary_sms_enabled" msgid="2106125420361911250">"輕觸即可變更您的預設簡訊應用程式"</string>
    <string name="pref_summary_manage_sim_messages" msgid="4141349892597640864">"管理 SIM 卡上的簡訊"</string>
    <string name="pref_summary_mms_delivery_reports" msgid="4874657984217756112">"傳送簡訊後要求傳送回條"</string>
    <string name="pref_summary_mms_read_reports" msgid="2748323864008907440">"傳送簡訊後要求讀取回條"</string>
    <string name="pref_summary_sms_delivery_reports" msgid="5852207702358546129">"傳送簡訊後要求傳送回條"</string>
    <string name="pref_summary_auto_delete" msgid="7719538116486177613">"達到數量上限時刪除舊訊息"</string>
    <string name="pref_summary_delete_limit" msgid="597128041393045216">"每個會話群組包含 <xliff:g id="COUNT">%1$s</xliff:g> 則訊息"</string>
    <string name="pref_summary_mms_group_mms" msgid="2266928687440696745">"寄給多位收件者時使用 MMS 傳送一則訊息"</string>
    <string name="pref_title_manage_sim_messages" msgid="7820895261757881177">"管理 SIM 卡上的簡訊"</string>
    <string name="pref_title_mms_delivery_reports" msgid="6666857926679451910">"要求發送報告"</string>
    <string name="pref_title_mms_group_mms" msgid="1251698526583908432">"群組簡訊"</string>
    <string name="pref_title_mms_read_reports" msgid="4882179829495828541">"要求已讀報告"</string>
    <string name="pref_title_sms_delivery_reports" msgid="876064208254451038">"要求發送報告"</string>
    <string name="pref_title_auto_delete" msgid="7227835692631701134">"刪除舊訊息"</string>
    <string name="pref_title_sms_delete" msgid="6890538316799296878">"簡訊限制"</string>
    <string name="pref_title_mms_delete" msgid="7265878070847351664">"多媒體訊息限制"</string>
    <string name="pref_title_notification_enabled" msgid="9118792213953729414">"通知"</string>
    <string name="pref_title_notification_vibrateWhen" msgid="4251208067092761057">"震動"</string>
    <string name="pref_title_notification_ringtone">選取鈴聲</string>
    <string name="pref_messages_to_save" msgid="3202539743892934926">"設定儲存的訊息數量"</string>
    <string name="silent_ringtone" msgid="7981237991326592780">"靜音"</string>
    <string name="pref_title_mms_auto_retrieval" msgid="4021878285474431355">"自動擷取"</string>
    <string name="pref_summary_mms_auto_retrieval" msgid="925163257363757048">"自動擷取簡訊"</string>
    <string name="pref_title_mms_retrieval_during_roaming" msgid="6016227402731817804">"漫遊時自動擷取"</string>
    <string name="pref_summary_mms_retrieval_during_roaming" msgid="2427892806582531020">"漫遊時自動擷取簡訊"</string>
    <string name="confirm_dialog_title" msgid="5810813994465120375">"刪除"</string>
    <string name="confirm_dialog_locked_title" msgid="8179085718150932242">"刪除鎖定的訊息？"</string>
  <plurals name="confirm_delete_conversation">
    <item quantity="one" msgid="350118636090800360">"即將刪除 1 個會話群組"</item>
    <item quantity="other" msgid="6918094955792544014">"即將刪除 <xliff:g id="NUMBER">%1$s</xliff:g> 個會話群組"</item>
  </plurals>
    <string name="confirm_delete_conversation" msgid="6115966687389279855">"刪除整個會話群組？"</string>
    <string name="confirm_delete_all_conversations" msgid="9036166685235092757">"刪除所有會話群組？"</string>
    <string name="confirm_delete_message" msgid="9121480656609809591">"刪除此簡訊？"</string>
    <string name="confirm_delete_locked_message" msgid="5863578342246077057">"確定要刪除這個鎖定的訊息嗎？"</string>
    <string name="confirm_delete_all_SIM_messages" msgid="65701806463341097">"即將刪除 SIM 卡上的所有訊息。"</string>
    <string name="confirm_delete_SIM_message" msgid="767624259182679915">"系統將刪除這則在 SIM 卡的訊息。"</string>
    <string name="delete_unlocked" msgid="7545321606698162261">"刪除鎖定的訊息"</string>
    <string name="delete" msgid="1409973060081564612">"刪除"</string>
    <string name="select_conversations" msgid="5754828781497722394">"選取會話群組"</string>
    <string name="no_conversations" msgid="2095684444005566703">"無會話群組"</string>
    <string name="cannot_get_details" msgid="6493664168168047746">"無法取得細節"</string>
    <string name="message_details_title" msgid="9223295113731634528">"簡訊細節"</string>
    <string name="message_type_label" msgid="7975373966795945566">"類型： "</string>
    <string name="text_message" msgid="8196464345251877972">"簡訊"</string>
    <string name="multimedia_message" msgid="1512644521083533071">"多媒體訊息"</string>
    <string name="multimedia_notification" msgid="4124031788554972308">"多媒體訊息通知"</string>
    <string name="from_label" msgid="2055117571548171397">"寄件者： "</string>
    <string name="to_address_label" msgid="5837363600471845801">"收件者： "</string>
    <string name="bcc_label" msgid="530867161453958774">"密件副本： "</string>
    <string name="sent_label" msgid="2722190650145251584">"傳送於： "</string>
    <string name="received_label" msgid="8618029024731693906">"已接收： "</string>
    <string name="saved_label" msgid="4183160415593488207">"已儲存： "</string>
    <string name="subject_label" msgid="8721241914144101631">"主旨： "</string>
    <string name="message_size_label" msgid="4698016210013319786">"簡訊大小： "</string>
    <string name="priority_label" msgid="7397600367853359607">"優先權： "</string>
    <string name="priority_high" msgid="5627897207952009214">"高"</string>
    <string name="priority_normal" msgid="5715227727384683550">"一般"</string>
    <string name="priority_low" msgid="8928782666023373987">"低"</string>
    <string name="message_class_label" msgid="5115748690481550562">"簡訊種類： "</string>
    <string name="error_code_label" msgid="5810068247647058769">"錯誤代碼： "</string>
    <string name="menu_edit" msgid="3056513240155967777">"編輯"</string>
    <string name="menu_delete_messages" msgid="2610286783513247420">"刪除簡訊"</string>
    <string name="menu_delete_all_messages">"刪除所有簡訊"</string>
    <string name="menu_lock" msgid="7603793126077557472">"鎖定"</string>
    <string name="menu_unlock" msgid="6662865558677424039">"解除鎖定"</string>
    <string name="sim_copy_to_phone_memory" product="tablet" msgid="3721000641648594602">"複製到平板電腦的記憶體"</string>
    <string name="sim_copy_to_phone_memory" product="default" msgid="5895767417844881971">"複製到手機記憶體"</string>
    <string name="sim_delete" msgid="610790510655316922">"刪除"</string>
    <string name="sim_manage_messages_title" msgid="3989147182100584333">"SIM 卡上的簡訊"</string>
    <string name="sim_view" msgid="1997173541766393706">"檢視"</string>
    <string name="sim_empty" msgid="1763174398613486328">"SIM 卡中沒有簡訊。"</string>
    <string name="delivery_header_title" msgid="5361719578869045764">"報告"</string>
    <string name="status_none" msgid="8253075950774894961">"(無)"</string>
    <string name="status_pending" msgid="2739860824607984892">"等待"</string>
    <string name="status_read" msgid="7576195253780627332">"已讀取"</string>
    <string name="status_received" msgid="7264334589461906965">"已接收"</string>
    <string name="status_failed" msgid="1998776666856593544">"失敗"</string>
    <string name="status_unread" msgid="8555305495998700198">"未讀"</string>
    <string name="status_rejected" msgid="2613641949065942678">"已拒絕"</string>
    <string name="recipient_label" msgid="3922667485312634446">"收件者： "</string>
    <string name="status_label" msgid="7283375460919181660">"狀態： "</string>
    <string name="delivered_label" msgid="3514011729156932928">"已傳送： "</string>
    <string name="attach_image" msgid="6439985727687107742">"圖片"</string>
    <string name="attach_take_photo" msgid="4280601313184373837">"擷取圖片"</string>
    <string name="attach_video" msgid="4264272693501538294">"影片"</string>
    <string name="attach_record_video" msgid="3099814114743078615">"擷取影片"</string>
    <string name="attach_sound" msgid="3149325985970669609">"音訊"</string>
    <string name="attach_record_sound" msgid="6011431304469858929">"錄製音訊"</string>
    <string name="attach_slideshow" msgid="3497422151091037063">"投影片"</string>
    <string name="select_bottom_text" msgid="4201966447623311931">"置底文字"</string>
    <string name="select_top_text" msgid="6734183477539197815">"置頂文字"</string>
    <string name="delivery_toast_body" msgid="4478305651728684364">"訊息接收端：%s"</string>
    <string name="notification_multiple" msgid="7684007285202109490">"<xliff:g id="COUNT">%s</xliff:g> 封未讀簡訊。"</string>
    <string name="notification_multiple_title" msgid="332602028959557541">"新簡訊"</string>
    <string name="notification_failed_multiple" msgid="4081781748475686236">"<xliff:g id="COUNT">%s</xliff:g> 則訊息無法傳送。"</string>
    <string name="notification_failed_multiple_title" msgid="1112032024904397126">"訊息未傳送"</string>
    <string name="sim_full_title" msgid="1809829051697702810">"SIM 卡已滿"</string>
    <string name="sim_full_body" msgid="6241664980790322925">"刪除一些訊息以釋放儲存空間。"</string>
    <string name="sms_full_title" msgid="6041287140125011854">"訊息記憶體已滿"</string>
    <string name="sms_full_body" msgid="7757490997215434514">"記憶體已滿，外來訊息遭到退回，請刪除舊訊息。"</string>
    <string name="sms_rejected_title" msgid="8548394922491529811">"簡訊遭到拒絕"</string>
    <string name="sms_rejected_body" msgid="7187754586609631934">"發生不明狀況，外來訊息遭到退回。"</string>
    <string name="type_audio" msgid="3842064092332309756">"音訊"</string>
    <string name="type_picture" msgid="4091928975383609443">"圖片"</string>
    <string name="type_video" msgid="8521556159545168441">"影片"</string>
    <string name="confirm" msgid="3155110885840591914">"確認"</string>
    <string name="message_send_read_report" msgid="6997117678914261250">"讀取回條將要送出。"</string>
    <string name="message_queued" msgid="8869479754825264671">"目前無法傳送簡訊。服務恢復後會自動傳送。"</string>
    <string name="fdn_check_failure" msgid="7880740763778173551">"您只能向您的固定撥號號碼傳送訊息。"</string>
    <string name="no_subject" msgid="4168963736134552285">"(沒有主旨)"</string>
    <string name="unknown_sender" msgid="4929330613278853635">"未知的寄件者"</string>
    <string name="dl_failure_notification" msgid="2457080452886498701">"無法從 <xliff:g id="FROM">%2$s</xliff:g> 下載訊息「<xliff:g id="SUBJECT">%1$s</xliff:g>」。"</string>
    <string name="rate_limit_surpassed" msgid="1347801608211628177">"確認"</string>
    <string name="confirm_rate_limit" msgid="234228299751243067">"即將傳送大量多媒體簡訊。確定傳送？"</string>
    <string name="message_download_failed_title" msgid="5722226064394767921">"簡訊未下載"</string>
    <string name="message_send_failed_title" msgid="3469894907399046372">"簡訊未送出"</string>
    <string name="message_failed_body" msgid="2740907094762116644">"檢視此簡訊並再試一次。"</string>
    <string name="download_later" msgid="4486286146421650880">"目前無法下載。請稍後再試一次。"</string>
    <string name="no_apn" msgid="505932916503312015">"尚未在裝置上指定 APN。"</string>
    <string name="select_audio" msgid="3120822451872772124">"選取音訊"</string>
    <string name="copy_to_sdcard" msgid="757028609638184856">"儲存附件"</string>
    <string name="copy_to_sdcard_success" msgid="6940309183311068648">"已儲存附件"</string>
    <string name="copy_to_sdcard_fail" msgid="4209780336940754675">"無法儲存附件"</string>
    <string name="save_ringtone" msgid="2310157075045201051">"儲存為鈴聲"</string>
    <string name="saved_ringtone" msgid="6616730290861857836">"已儲存鈴聲"</string>
    <string name="saved_ringtone_fail" msgid="5447210504935083544">"無法儲存鈴聲"</string>
    <string name="menu_insert_smiley" msgid="4964504393061025071">"插入表情符號"</string>
    <string name="menu_group_participants" msgid="4288356090262299071">"群組參與者"</string>
    <string name="select_link_title" msgid="600168208731216059">"選取操作"</string>
    <string name="slide_number" msgid="1923958526266726635">"投影片 <xliff:g id="NUMBER">%s</xliff:g>"</string>
  <plurals name="slide_duration">
    <item quantity="one" msgid="1654101988340583935">"<xliff:g id="NUMBER">%s</xliff:g> 秒"</item>
    <item quantity="few" msgid="7887190171856293871">"<xliff:g id="NUMBER">%s</xliff:g> 秒"</item>
    <item quantity="other" msgid="3736425355579939863">"<xliff:g id="NUMBER">%s</xliff:g> 秒"</item>
  </plurals>
    <string name="delivery_report_activity" msgid="2957463094232916364">"遞送報告"</string>
    <string name="storage_limits_activity" msgid="8810530813311077716">"儲存空間上限"</string>
    <string name="change_duration_activity" msgid="7048606979485031693">"變更長度"</string>
    <string name="edit_slideshow_activity" msgid="8751493388760050529">"編輯投影播放"</string>
    <string name="recipient_list_activity" msgid="1254938236543727019">"群組參與者"</string>
    <string name="edit_slide_activity" msgid="8752829671778696983">"編輯投影片"</string>
    <string name="slideshow_activity" msgid="5658249461317434432">"投影播放"</string>
    <string name="class_0_message_activity" msgid="8474176218999130627">"等級 0 訊息"</string>
    <string name="search_label" msgid="6042598929386174964">"傳送訊息"</string>
    <string name="search_hint" msgid="7183732852849365466">"搜尋訊息"</string>
    <string name="search" msgid="7560238620274735199">"傳送訊息"</string>
    <string name="search_setting_description" msgid="4104004595086437572">"訊息文字"</string>
    <string name="search_empty" msgid="645052646985297065">"找不到相符項目"</string>
  <plurals name="search_results_title">
    <item quantity="one" msgid="4657073733087431350">"<xliff:g id="NUMBER">%1$s</xliff:g> 個符合「<xliff:g id="SEARCH">%2$s</xliff:g>」的搜尋結果"</item>
    <item quantity="other" msgid="6196382287749539209">"<xliff:g id="NUMBER">%1$s</xliff:g> 個符合「<xliff:g id="SEARCH">%2$s</xliff:g>」的搜尋結果"</item>
  </plurals>
    <string name="search_history" msgid="4127805495662693154">"<xliff:g id="COUNT">%1$s</xliff:g> 個符合「<xliff:g id="SEARCH">%2$s</xliff:g>」的搜尋結果"</string>
    <string name="confirm_clear_search_title" msgid="8510295993632032904">"清除"</string>
    <string name="confirm_clear_search_text" msgid="8731877031837077478">"系統即將清除搜尋記錄。"</string>
    <string name="pref_mms_clear_search_history_title" msgid="6159758850628148164">"清除搜尋記錄"</string>
    <string name="pref_mms_clear_search_history_summary" msgid="7960005384066460035">"清除先前的訊息搜尋記錄，不要在搜尋框中顯示"</string>
    <string name="save" msgid="6847069284991531310">"儲存"</string>
    <string name="storage_limits_title" msgid="7074684882530693016">"訊息上限"</string>
    <string name="storage_limits_message" msgid="8729608389698270388">"您要限制每個會話群組儲存的訊息數量上限嗎？"</string>
    <string name="storage_limits_setting" msgid="4952781049308537373">"設定上限"</string>
    <string name="storage_limits_setting_dismiss" msgid="1433841310158458034">"不設定上限"</string>
    <string name="too_many_unsent_mms" msgid="8005932837414848242">"還有太多尚未傳送的多媒體訊息，因此目前無法傳送訊息。"</string>
    <string name="sending_message" msgid="2054406576361149715">"傳送中..."</string>
    <string name="pick_too_many_recipients" msgid="650087588867628044">"收件者過多"</string>
    <string name="adding_recipients" msgid="2962810172527532357">"正在新增收件者..."</string>
    <string name="draft_separator" msgid="5402575086540243019">"， "</string>
    <string name="message_count_format" msgid="4434763220590778012">" <xliff:g id="NUMBER">%1$s</xliff:g>"</string>
    <string name="message_count_notification" msgid="3629968600032690007">"<xliff:g id="NUMBER">%1$s</xliff:g> 則新訊息"</string>
  <plurals name="message_count_notification_overflow">
    <item quantity="one" msgid="3340591167508150806">"+<xliff:g id="NUMBER">%1$s</xliff:g> 則其他訊息"</item>
    <item quantity="other" msgid="1393002799298501480">"+<xliff:g id="NUMBER">%1$s</xliff:g> 則其他訊息"</item>
  </plurals>
    <string name="error_state" msgid="5177386717626893507">"狀態不一致"</string>
    <string name="error_state_text" msgid="7918866106335387710">"訊息串和收件者的狀態不一致，請擷取錯誤報告並透過 http://go/droidanizer 回報"</string>
  <plurals name="recipient_count">
    <item quantity="other" msgid="7338580381574463136">"<xliff:g id="NUMBER">%1$s</xliff:g> 人"</item>
  </plurals>

    <string name="view_more_conversations" msgid="7275920132410734671">"查看更多會話群組"</string>
    <string name="attachment_audio" msgid="2867960243300539143">"音訊"</string>
    <string name="attachment_slideshow" msgid="5867689101881763318">"投影片"</string>
    <string name="attachment_video" msgid="4252062022156694591">"影片"</string>
    <string name="attachment_picture" msgid="3709286281567284296">"圖片"</string>
    <string name="notification_separator" msgid="2334673105226536422">"  "</string>
    <string name="enumeration_comma" msgid="213598026698964628">"、 "</string>
    <string name="message_timestamp_format" msgid="4188999027493614617">"<xliff:g id="STRING_0">%1$s</xliff:g> - <xliff:g id="STRING_1">%2$s</xliff:g>"</string>

    <string name="file_attachment_common_name">多個檔案(<xliff:g id="text">%s</xliff:g>)</string>
    <string name="file_attachment_contains">包含 </string>
    <string name="file_attachment_files"> 個檔案</string>
    <string name="save_attachment">儲存附件</string>
    <string name="save_multi_attachment_notes">該檔案包含多個內容，是否查看並儲存？</string>
    <string name="save_single_attachment_notes">多媒體訊息不支援閱讀本格式檔案，是否儲存到檔案管理器？</string>
    <string name="multi_files">多個附件</string>
    <string name="save_single_supportformat_attachment_notes">是否保存到文件管理器？</string>

    <string name="exceed_editor_size_limitation">"已達到字符上限。"</string>

    <string name="add_top_slide">"新增投影片(頂部)"</string>
    <string name="add_bottom_slide">"新增投影片(底部)"</string>
    <string name="prefDialogTitle_vibrateWhen">振動</string>
    <string name="loading_conversations">正在載入會話。</string>
    <plurals name="notification_multiple">
     <item quantity="one">%d 封未讀訊息。</item>
     <item quantity="other">%d 未讀取訊息。</item>
   </plurals>
    <string name="cell_broadcast">區域廣播</string>
    <string name="cell_broadcast_title">區域廣播設定</string>
    <string name="cell_broadcast_settings">SIM卡區域廣播設定</string>
    <string name="menu_insert_quick_text">"插入常用短語"</string>
    <string name="select_quick_text">"選擇常用短語"</string>
    <string name="add">"新增"</string>
    <string name="quick_text_editor">編輯常用短語</string>
    <string name="modify_successful">修改成功</string>
    <string name="modify_unsuccessful">修改失敗！</string>
    <string name="delete_successful">刪除成功</string>
    <string name="delete_unsuccessful">刪除失敗！</string>
    <string name="add_quick_text_successful">成功新增短語</string>
    <string name="already_have_quick_text">此短語已存在</string>
    <string name="omh_exceed_message_size_limitation">「已達 R-UIM 訊息長度上限」</string>
</resources>